Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.jetty.plus.annotation
Class RunAsCollection

    java.lang.Object
      org.mortbay.jetty.plus.annotation.RunAsCollection

    public class RunAsCollection

extends Object

RunAsCollection

Constructor Summary
`RunAsCollection()`

Method Summary
`void` | `add(RunAs runAs)`
`void` | `setRunAs(Object o)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RunAsCollection

    public RunAsCollection()

Method Detail

### add

    public void add(RunAs runAs)

### setRunAs

    public void setRunAs(Object o)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.